local fn = _gn(0xCADA5A0D0702381E)
--- Only call found in the b617d scripts:
-- AUDIO::PLAY_DEFERRED_SOUND_FRONTEND("BACK", "HUD_FREEMODE_SOUNDSET");
function Global.PlayDeferredSoundFrontend(soundName, soundsetName)
	return _in2(fn, _ts(soundName), _ts(soundsetName))
end
